CONTOUR_DESTROY_VIEWABLE_GROUP(3)

EXPERIMENTAL_FUNC
contour_destroy_viewable_group - Destroy a group of KViewableContourImage objects.

SYNOPSIS
#include <karma_contour.h>

void contour_destroy_viewable_group

(KViewableContourImageGroup group)

DESCRIPTION
Destroy a group of KViewableContourImage objects.

group
    The group to destroy. The group container is also destroyed.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/